@charset "Shift_JIS";

/*  2007/07/06 */

/* ID
-----------------------------------*/

div#wrapper {
	width :910px;
	height: auto;
	margin:0 auto;
	background-color: #fff;
	overflow: hidden;
	border:0px solid #aaa;
}

/* header */
div#header {
	width:100%;
	margin: 0 auto 0;
	padding:0;
	background-color:#fff;
}
/*PageBody */
div#page-body {
	margin:0;
	padding:0;
	background-image:url(../images2/body.gif);
}
/* banner */
div#page-banner {
	width:100%;
	margin: 0 auto 0;
	padding:0;
	background-color:transparent;
}

/* 画像の下の空白をなくす */
div#page-banner img {
	vertical-align:bottom;
}

/* top-menu */
div#top-menu {
	margin:0;
	padding:0 20px 0 0;
	text-align:right;
	font-size:12px;
	background-image:url(../images2/body.gif);
}


/* 1カラム */
div#col-1-main {
	width: 600px;
	margin:0 auto 10px;
	padding:10px 0;
	text-align:left;
	background-color: transparent;
}

div#col-1-news {
	width: 470px;
	margin: 0 auto 10px;
	padding: 30px;
	text-align:left;
	border: 2px dotted #ccc;
	background-color: #fff5ee;
}

div#col-1-wide {
	width: 888px;
	margin:0 auto 10px;
	padding:10px 0;
	text-align:left;
	background-color: transparent;
}

div#col-1-wide h3 {
	margin-bottom:1em;
	text-align:left;
}

div#col-1-wide p {
	margin-bottom:0.5em;
	font-size:1em;
	line-height:1.3em;
	_line-height:1.6em;
	text-align:justify;
	text-justify:distribute;
}

/* 2カラム左 */
div#col-2-main-left {
	width: 600px;
	margin:0;
	padding:10px 0;
	float: left;
	text-align:left;
	background-color: #fff;
}
/* 2カラム右 */
div#col-2-main-right {
	width: 180px;
	margin:0;
	padding:0;
	background-color: #fff;
	border:0px solid red;
}
/* 3カラムSet */
/* 左 */
div#col3-left {
	width:200px;
	margin:6px 0 0;
	_margin:2px 0 0;
	padding: 0;
	text-align:left;
	float:left;
}
div#col3-left h4 {
	width:167px;
	font-size:12px;
	font-weight:normal;
	margin:0 0 3px 5px;
	padding:2px 0 2px 7px;
	color:#fff;
	/*background-color:#4685D5;*/
	background-color:#DF0024;
}
div#col3-left ol {
	margin:0 15px 0 15px;
	padding:0 10px 10px 20px;
	text-align:left;
	font-size:0.75em;
	line-height:1.2em;
	list-style-type:decimal;
}
div#col3-left a {

}
div#col3-left a:hover {

}
/* センター */
div#col3-center {
	width: 525px;
	margin: 0;
	padding: 0; 
	text-align: left;
	background-color:transparent;
	float:left;
}

/* 右 */
div#col3-right {
	width:175px;
	margin: 5px 0 0;
	padding: 0;
	text-align:right;
	background-color: #fff;
	float:right;
}

div#col3-right h3 {
	width:140px; height:25px;
	margin:5px 0 5px 0;
	padding:6px 0 0;
	text-align:center;
	font-size:13px;
	background-color:transparent;
	background-position:center;
	background-repeat: no-repeat;
	border:0;
}
div#col3-right h4 {
	width:154px;
	font-size:12px;
	font-weight:normal;
	margin:0 3px 3px 5px;
	padding:2px 0;
	color:#fff;
	/*background-color:#4685D5;*/
	background-color:#DF0024;
}
div#col3-right p {
	margin:0 0 5px 5px;
	font-size:12px;
	color:div#555;
}
div#col3-right a {
	color:div#1075D6;
	text-decoration:none;
}
div#col3-right a:hover {
	color:div#F24268;
	text-decoration:underline;
}
div#col3-right ul {
	margin:0;
	padding:0 0 10px 5px;
	text-align:left;
	font-size:0.75em;
	list-style-type:none;
}
div#col3-right ol {
	margin:0 0 0 15px;
	padding:0 0 10px 20px;
	text-align:left;
	font-size:0.75em;
	line-height:1.3em;
	list-style-type:decimal;
}

div#staff {
	text-align:left;
	margin:15px 0 0 0;
	padding:0;
	background:transparent;
	border:0;
}

div#maker {
	width :850px;  /* 2007/04/23 */
	margin:0 auto;
	background-color: #fff;
	padding: 10px 0 0 0;
	color: #666;
	font-size: 12px;
	font-style: normal;
	text-align: center;
}

/* 1カラム sitemap */
div#sitemap {
	width: 700px;
	margin0:0;
	padding:10px 10px;
	text-align:left;
	background-color: transparent;
}

div#sitemap h2 {
	width: 500px;
	margin: 0 0 10px 0;
	text-align:left;
	border-bottom: 0px dotted #ccc;
}

div#sitemap h3 {
	width: 600px;
	margin: 20px 0 5px 0;
	padding:2px 5px 0;
	font-size:0.95em;
	text-align:left;
	border-bottom: 1px dotted #ccc;
	color:#555;
	background-color:white;
}

div#sitemap h4 {
	text-align:left;
	padding:0px;
	margin:0 0 2px 10px;
	font-size:0.8em;
	font-weight:normal;
	line-height:1.3em;
}

div#sitemap p {
	padding:0px;
	margin:0 0 2px 25px;
	font-size:0.8em;
	line-height:1.3em;
}

/* Footer */
div#foot {
	width :100%;
	margin:0 auto;
	padding: 1px 0 1px;
	color: #fff;
	background-color:#4685D5;
	font-size: 0.75em;
	font-style: normal;
	text-align: center;	
	vertical-align:top;
}
div#foot a {
	color: #fff;
}
div#foot a:hover {
	color: #ffa;
	text-decoration: underline;
}

/* Footer */
div#page-footer {
	width :100%;
	height:39px;
	margin:0;
	padding-top:10px;
	color:#fff;
	font-size: 0.75em;
	font-style: normal;
	text-align: center;
	background-image:url(../images2/foot.gif);
	background-repeat:no-repeat;
}
div#page-footer a {
	color: #fff;
}
div#page-footer a:hover {
	color: #ffa;
	text-decoration: underline;
}

/* Footer-round */
div#page-footer2 {
	width :100%;
	height:50px;
	margin:0;
	padding-top:17px;
	color:#fff;
	font-size: 0.75em;
	font-style: normal;
	text-align: center;
	background-image:url(../images2/foot2.gif);
	background-repeat:no-repeat;
}
div#page-footer2 a {
	color: #fff;
}
div#page-footer2 a:hover {
	color: #ffa;
	text-decoration: underline;
}
